Bug 574556 - [abrt] crash in nvclock-0.8-0.9.b4.fc12: Process was terminated by signal 6 (Aborted)
[abrt] crash in nvclock-0.8-0.9.b4.fc12: Process was terminated by signal 6 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nvclock (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:a71faba6b973e7d73961ed29dee...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-17 15:28 EDT by Daniel Stripes
Modified: 2010-12-03 12:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 12:10:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.65 KB, text/plain)
2010-03-17 15:28 EDT, Daniel Stripes
no flags Details

  None (edit)
Description Daniel Stripes 2010-03-17 15:28:08 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
cmdline: nvclock -f -i
component: nvclock
executable: /usr/bin/nvclock
kernel: 2.6.31.9-174.fc12.x86_64
package: nvclock-0.8-0.9.b4.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)

backtrace
-----
/usr/bin/nvclock: No such file or directory.
Missing separate debuginfo for the main executable file
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/bc/d7f7b0b39121a2af8d5df27aa0ee97c44b5260 /var/cache/abrt-di/usr/lib/debug/.build-id/bc/d7f7b0b39121a2af8d5df27aa0ee97c44b5260
Core was generated by `nvclock -f -i'.
Program terminated with signal 6, Aborted.
#0  0x00000039846326c5 in ?? ()

Thread 1 (Thread 8753):
#0  0x00000039846326c5 in ?? ()
Missing separate debuginfo for /lib64/libgcc_s.so.1
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/a2/8ccf0ba049dd9bbff5b93ce0375b7c85d10cea /var/cache/abrt-di/usr/lib/debug/.build-id/a2/8ccf0ba049dd9bbff5b93ce0375b7c85d10cea
No symbol table info available.
warning: .dynamic section for "/lib64/libgcc_s.so.1" is not at the expected address (wrong library or version mismatch?)
From                To                  Syms Read   Shared Object Library
0x000000398721dd80  0x00000039872ab8c8  No          /usr/lib64/libX11.so.6.3.0
0x0000003987e03580  0x0000003987e0e768  No          /usr/lib64/libXext.so.6.4.0
0x000000398461e860  0x00000039847261bc  No          /lib64/libc-2.11.1.so
0x0000003987608650  0x0000003987613898  No          /usr/lib64/libxcb.so.1
0x0000003984e00de0  0x0000003984e01998  No          /lib64/libdl-2.11.1.so
0x0000003984200af0  0x00000039842183d4  No          /lib64/ld-2.11.1.so
0x0000003986e00dd0  0x0000003986e01b68  No          /usr/lib64/libXau.so.6
0x0000003ba5602910  0x0000003ba5612ce8  No          /lib64/libgcc_s.so.1
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
Comment 1 Daniel Stripes 2010-03-17 15:28:10 EDT
Created attachment 400865 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 15:22:50 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 12:10:26 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.